Subject: .addressbook conversion

From: [email-masked] (L.G. "Ted" Stern)
Date: 31 Jan 1995 19:04:36 GMT

Hi all --

Two requests:

1) How do I convert .addressbook format to .mailrc format (berkeley format)?
I have found brk2pine.sh in the source distribution, but I want to go in the
other direction.  I need this because I automate mailing and it is easier to
use mailx than pine for this, but I want to use the same mailing aliases as in
my .addressbook.

2)  How does one convert .mh aliases (  name1:  alias1, alias2, etc.), which
are pretty much the same as sendmail alias format, to .addressbook format?
This is to help a friend who is interested in converting from mh to pine.

I assume that all that is necessary is some awk or sed script, but I am not
the strongest at this.

Email as well as followup requested.

Thanks,

--
	-- Ted
 ============================================================================
 Ted Stern (206) 685-9304                        Dept. of Applied Math, FS-20
 [email-masked]                      University of Washington
 http://www.amath.washington.edu/~stern/         Seattle, WA  98195
 ============================================================================